@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');/* 'Kosugi Maru',*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url(reset.css);
/*------------------ Template ---------------------*/
body{
	background:#000;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px; 
	color: #fff; 
	line-height:1.7;
	letter-spacing:1px;
	text-align:justify;
}

a:link{ text-decoration: none; color:#fff;}/* 未访问的链接 */
a:visited{color:#fff; }/* 已访问的链接 */
a:hover{color:#F2DD8E; }/* 鼠标放上去的链接 */
a:active{ color:#F2DD8E;}/* 激活链接 */

.btn1{display:inline-block;font-size:0.775rem;text-align:center;border:1px solid #999;background:rgba(255,255,255,0.0);padding:7px 40px;position:relative;margin:30px auto;letter-spacing:5px;}
.btn1::after{content:"";width: 15px; height:5px; position:absolute;top:15px;right:24px;border: solid #fff;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg);}
.btn1:hover::after{right:18px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}

/*-------------------Comment1-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;margin-bottom:10px;}
.line2{width:99%;height:1px;border:none; border-top: 3px solid #ee7600; margin-bottom:10px;}

.imgHover:hover{opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; }

.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{color:#666;font-size:0.825rem;}
.stress1{font-weight:bolder;font-size:0.85rem;color:#fce39f;}
.stress2{font-weight:600;}
.stress3{font-weight:600;color:#e69904;font-size:1.125rem;}
.stress4{font-weight:600;color:#e69904;font-size:1rem;text-align:center;border:1px solid #333;padding:15px 20px;font-family:'Noto Sans JP',sans-serif;background:#fff;line-height:2;}
.stress5{width:100%;margin:40px auto;padding:10px 25px;font-size:1.35rem;font-weight:bolder;color:#f1592a;font-family:'Noto Sans JP',sans-serif;text-align:center;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}

.title2{width:100%;background:url(../images/bgTitle2.jpg);background-size:50%;font-size:0.95rem;font-weight:bolder;color:#fff;text-align:center;padding:5px 10px;}
.title2 span{padding-left:10px;font-size:0.5em;color:#fce39f;}
#wrap{
	width:1300px;
	margin:0 auto;
	overflow:hidden;
}

#header1{
	width:1300px;
	height:627px;
	margin:0 auto;
	position:relative;
	background:url(../images/header1.jpg) no-repeat;
	background-size:cover;
}
#header2{
	width:1300px;
	height:464px;
	margin:0 auto;
	position:relative;
	background:url(../images/header2.jpg) no-repeat;
	background-size:cover;
}
#siteNameA{
	width:351px;
	height:200px; 
	position:absolute; 
	left:453px; 
	top:0;
}
#telA{
	width:313px;
	height:65px; 
	display: block; 
	position: absolute; 
	left:800px;
	top:135px;
	font-weight:bolder;
	text-indent:1.4em;
	font-size:2.125rem;
}


#headerC{
	width:1020px;
	height:350px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	background:url(../images/slider/02.jpg) center center;
}
#headerC #siteName{
	top:20px;
}
#topKeyword{
	width:1020px;
	height:30px; 	
	line-height:30px; 
	margin:0 auto; 
	overflow: hidden;
	text-align:center; 
	font-size:12px; 
	font-weight:normal;
	background:#333 url(../images/module01.png);
	position:absolute;
	top:0;
	left:1;
	z-index:1;
}

#middle{
	width:1100px;
	overflow:hidden; 
	margin:10px auto;
}

#menu{ width:1030px; height:106px; margin:0 auto; background:url(../images/menu.jpg) no-repeat; background-size:cover; overflow:hidden; text-indent:-9999px; position:relative;}
#menu1,#menu2,#menu3,#menu4,#menu5,#menu6,#menu7{ height:106px; display:block; }
#menu1{ width:149px;position:absolute; left:4px; top:0px;}
#menu1:hover{ background:url(../images/menu1.jpg) -4px -119px;}
#menu2{width:140px;position:absolute; left:153px; top:0px;}
#menu2:hover{ background:url(../images/menu1.jpg) -153px -119px;}
#menu3{width:146px;position:absolute; left:292px; top:0px;}
#menu3:hover{ background:url(../images/menu1.jpg) -292px -119px;}
#menu4{width:163px; position:absolute; left:440px; top:0px;}
#menu4:hover{ background:url(../images/menu1.jpg) -440px -119px;}
#menu5{width:146px; position:absolute; left:604px; top:0px;}
#menu5:hover{ background:url(../images/menu1.jpg) -604px -119px;}
#menu6{width:138px; position:absolute; left:752px; top:0px;}
#menu6:hover{ background:url(../images/menu1.jpg) -752px -119px;}
#menu7{width:125px;position:absolute; left:890px; top:0px;}
#menu7:hover{ background:url(../images/menu1.jpg) -890px -119px;}

#sidebar1{
	width:245px; 
	height: auto; 
	float:left; 
	overflow: hidden;
	margin-right:15px;
}
#hotStaff{
	width:245px; 
	height:auto; 
	background:url(../images/bgPickUp.jpg) no-repeat;	
	background-size:120%;
	border:1px solid #6f1000;
	padding:8px;
	margin-bottom:20px;
	overflow:hidden;
}

#content{
	width:580px;
	padding:0 15px;
	height:auto; 
	overflow: hidden; 
	float: left; 
	border-left:1px solid #6f1000;
	border-right:1px solid #6f1000;
	overflow:hidden;
	
}
#sidebar2{
	width:245px; 
	height: auto; 
	float:right; 
	overflow: hidden;
	margin-left:15px;
}
#contentB{
	width:1015px;
	padding:30px 50px;
	height:auto; 
	overflow: hidden; 
	margin:0 auto; 
	min-height:500px;
	border-left:5px solid #611521;
	border-right:5px solid #611521;
	font-size:0.825rem
}
#showContent{position:absolute;top:265px;left:200px;}
#showContent h1{font-size:1.5rem;}
#showContent h2{font-size:1rem;margin-bottom:20px;}
#showContent p{font-size:0.825rem;}

#footer{
	width:1100px; 
	margin:0 auto;
	background:url(../images/bgTitle2.jpg);background-size:50%;font-size:0.925rem;color:#fff;text-align:center;padding:8px 10px;
}

#keywordS{width:890px;margin:30px auto;font-size:0.675rem;text-align:center;}

#attentionItem{
	width: 100%; 
	margin:1em auto; 
	line-height:250%;
}
#attentionItem p{
	border-bottom:1px dotted #333;
}

#copyright{ 
	width:1020px;
	margin:0 auto;
	line-height: 40px; 
	font-size: 12px; 
	text-align:center;
	color:#fff;
}

/*---------------Index.php---------------*/
#campaign{
	width: 550px;
	overflow: hidden;
	margin-bottom: 15px;
}
#campaign img{
	width: 100%;
}

#newMessage{
	width:100%; 
	height:500px;
	margin:0 auto 15px;
	border:1px solid #333;
	padding:20px;
	overflow-y:auto; 
	overflow-x:hidden;
}
.newMessageTitle{
	font-size:0.925rem;
	font-weight:bolder;
	color:#fce39f;
}
.date{
	font-size: 12px; 
	color:#999; 
	margin-bottom: 10px; 
	text-align:right;
}
.message{
	font-size:0.775rem; 
}

#describe{padding:15px;border:1px solid #6f1000;font-size:0.775rem;color:#f39c12;margin-bottom:15px;}

/*------------------ Staff ---------------------*/
.staffItem{
	width:27.3%;
	float:left;
	margin:3%; 
	text-align:center;
	position:relative;
	overflow:hidden;
}
.staffImg{
	width:100%; 
	border:5px solid #c8a255; 
}
.word{
	color:#fce39f;
	font-size:1rem;
}
.word span{font-size:0.75em;display:block;color:#fff;}
.word span:nth-of-type(1){background:#611521;font-size:0.75em;display:block;color:#fff;margin-bottom:5px;}

#dateA{text-align:center;}
#dateA a{font-size:0.825rem;display:inline-block;padding:7px 10px;margin:5px;border:1px solid #fff;color:#fff;}
#dateA a:hover{background:#333;color:#fff;}

.newYOrN{width:80px;height:40px;line-height:57px;text-align:center;position:absolute;top:-12px;left:-34px;background:#d12831;color:#fff;transform:rotateZ(-45deg);font-family:'Parisienne',cursive;font-size:1.15rem;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
/*------------------ Recruit ---------------------*/
#table1{ 
	width:99%; 
	margin: 10px auto; 
}
#table1 td{ 
	border:1px solid #fce39f;
	padding:10px; 
	font-size:1em;
}
.itemTitle{
	width:8em; 
	height:2.25em;
	text-align:center;
	color:#fce39f;
}

/* ---------在手机中查看时可使大于980的部分正常显示------- */
@media only screen and (max-width: 980px) { 
    body{width:1200px;}
}
@media only screen and (max-width: 980px) {
    #wrap{width:1200px;}/* 最大的DIV的宽度值，就象告诉手机这里有大于980的内容，别截断显示*/
}